body {
  font-family: 'Karla', sans-serif;
  background-color: #4c0459;
  color: #ffffff;
  padding-bottom: 75px;
}

@media (max-width: 767px) {
  body {
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .section-left {
    padding: 24px 40px;
  }
}

.page-title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 98px;
  margin-top: 100px;
}

@media (max-width: 991px) {
  .page-title {
    font-size: 35px;
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .page-title {
    font-size: 30px;
    margin-bottom: 48px;
  }
}

.bd-cd-timer {
  display: flex;
  justify-content: space-between;
  margin-bottom: 28px;
}

.bd-cd-timer .time-card {
  text-align: center;
}

.bd-cd-timer .time-count {
  display: block;
  font-size: 80px;
  font-weight: bold;
}

@media (max-width: 991px) {
  .bd-cd-timer .time-count {
    font-size: 50px;
  }
}

@media (max-width: 767px) {
  .bd-cd-timer .time-count {
    font-size: 30px;
  }
}

.bd-cd-timer .time-label {
  display: block;
  font-size: 15px;
}

@media (max-width: 767px) {
  .bd-cd-timer .time-label {
    font-size: 12px;
  }
}

.form-subscribe {
  display: flex;
}

.form-subscribe .form-group {
  margin-bottom: 0;
  margin-right: 8px;
  flex-grow: 1;
  max-width: 300px;
}

.form-subscribe .form-control {
  padding: 16px 30px;
  border: 1px solid rgba(245, 245, 245, 0.14);
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.14);
  font-size: 14px;
  height: 48px;
  color: #ffffff;
}

.form-subscribe .form-control::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form-subscribe .form-control::-moz-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form-subscribe .form-control:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form-subscribe .form-control::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form-subscribe .form-control::placeholder {
  color: rgba(255, 255, 255, 0.6);
}

.form-subscribe .btn-subscribe {
  padding: 16px 20px;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  border-radius: 4px;
  background-color: #ff5d29;
  border: 0;
  height: 48px;
  white-space: nowrap;
}

.footer-social-links {
  margin-bottom: 25px;
}

.footer-social-links .social-link {
  display: inline-block;
  text-align: center;
  line-height: 40px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ffffff;
  color: #000000;
  font-size: 20px;
  margin-right: 16px;
  transition: all 0.3s ease-in-out;
}

.footer-social-links .social-link:last-child {
  margin-right: 0;
}

.footer-social-links .social-link:hover {
  text-decoration: none;
  background-color: #000000;
  color: #ffffff;
}

@media (max-width: 767px) {
  .footer-social-links .social-link {
    line-height: 30px;
    width: 30px;
    height: 30px;
    font-size: 14px;
  }
}

.copyright_text{
  color: #f7d957 !important;
}


.copyright_text :hover{
  color: #f7d957 !important;
}


.title-wrapper {
  display: grid;
  align-items: center;
  justify-content: center;
  transform: skew(0, -10deg);
}

.top-title {
  order: 1;
  text-align: center;
  display: block;
  color: #fff;
  font-size: clamp(1rem, 4vw, 1.5rem);
  margin-bottom: 1rem;
  padding-right: 2rem;
}

.bottom-title {
  order: 3;
  text-align: center;
  display: block;
  color: #fff;
  font-size: clamp(1rem, 4vw, 1.5rem);
  margin-top: 2rem;
  padding-left: 2rem;
}

.sweet-title {
  order: 2;
  color: #fde9ff;
  font-weight: 900;
  text-transform: uppercase;
  font-size: clamp(3rem, 10vw, 6rem);
  line-height: 0.75em;
  text-align: center;
  text-shadow: 3px 1px 1px #4af7ff, 2px 2px 1px #165bfb, 4px 2px 1px #4af7ff,
      3px 3px 1px #165bfb, 5px 3px 1px #4af7ff, 4px 4px 1px #165bfb,
      6px 4px 1px #4af7ff, 5px 5px 1px #165bfb, 7px 5px 1px #4af7ff,
      6px 6px 1px #165bfb, 8px 6px 1px #4af7ff, 7px 7px 1px #165bfb,
      9px 7px 1px #4af7ff;

  span {
      display: block;
      position: relative;

      &:before {
          content: attr(data-text);
          position: absolute;
          text-shadow: 2px 2px 1px #e94aa1, -1px -1px 1px #c736f9,
              -2px 2px 1px #e94aa1, 1px -1px 1px #f736f9;
          z-index: 1;
      }

      &:nth-child(1) {
          padding-right: 2.25rem;
      }

      &:nth-child(2) {
          padding-left: 2.25rem;
      }
  }
}